body
{
	background:#EAE5DE;
	margin:0px;
	padding:0px;
	font-family: arial,verdana, sans-serif;
	font-weight:normal;
	color:#625d4e; 
}

form
{
	margin:0px;
}

a			{text-decoration:none;}
a:link		{color:#f26522}
a:visited	{color:#f26522}
a:hover		{color:#660000; text-decoration:underline;}
a:active	{color:#660000}

h1
{
	font:normal 28px/32px Arial, Helvetica, sans-serif;
	color:#acacac;
	margin-bottom:10px;
}
h2
{
	margin:0px;
	font:bold 20px/24px Arial, Helvetica, sans-serif;
	color:#f7941d;
}

h3
{
	margin:0px;
	font:bold 14px/18px Arial, Helvetica, sans-serif;
	color:#000000;
}

p		{margin-top:0px; font-size:12px; line-height:20px; font-size:1.5vm;}
span	{font-size:12px; line-height:16px; font-size:1.0vm;}

em	{font-weight:bolder; font-style:normal; color:#9b6a00;}

ul.nostyle
{
	list-style-type:none;
	padding-left:1px;
	margin-left:2mm;
}
ul	{margin-top:0px; margin-bottom:20px; padding:0px;}
ul.one-col li	{display:block;  background:url(../images/bullet.gif) left 5px no-repeat; list-style-type:none; font-size:12px; font-size:1.5vm; margin:0px; padding:0px 0px 3px 10px;}
ul.two-col li	{width:47%;  float:left; background:url(../images/bullet.gif) left 5px no-repeat; list-style-type:none; font-size:12px; font-size:1.5vm; margin:0px; padding:0px 0px 3px 10px;}
ul.three-col li	{width:31%;  float:left; background:url(../images/bullet.gif) left 5px no-repeat; list-style-type:none; font-size:12px; font-size:1.5vm; margin:0px; padding:0px 0px 3px 10px;}


.holderbox	{background:#FFFFFF; margin:0px auto; width:1200px; display:block;}
.clear		{clear:both;}

/**** HEADER *************************************/
#view-mobi
{
	background:#31210A;
	margin:20px 10px;
	padding:10px 30px;
	text-align:center;
	display:block;
	height:100px;
	border:solid 3px #B88D4C;
	-moz-border-radius:.50em;
	-webkit-border-radius:.50em;
	box-shadow:3px 5px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:3px 3px rgba(0, 0, 0, 0.2); -moz-box-shadow:3px 3px rgba(0, 0, 0, 0.2);
	font-size:50px;		
	color:#FFFFFF;
	text-decoration: none !important;
	cursor:pointer;
	line-height:100px;
}
#view-mobi a
{
	color:#FFFFFF;
	text-decoration: none !important;
	display:block;
}


#header-holder
{
	background:#e7aa00 url(../images/mildura-resort-accommodation-mildura.jpg) center top no-repeat;
	margin:0px;
	padding:0px;
	height:460px;
	display:block;
}

.header-seo-link 			{margin:0px auto; padding:0px 0px 0px 5px; width:1195px; height:20px; font:bold 11px/20px Arial,Helvetica,sans-serif; color:#ffffff; z-index:1; position:relative;display:block;}
.header-seo-link a			{color: #000000; text-align: center; text-decoration: none; }
.header-seo-link a:hover	{color:#FFFFFF; }

.header-left	
{
	margin:0px;
	padding:0px;
	width:250px;
	height:180px;
	display:inline-block;
	float:left;
}
.logo
{
	background: #FFFFFF; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	margin:0px; 
	padding:0px; 
	height:180px;
	text-align:center;
	display:block;
}
.logo a		{font:normal 14px/30px "Century Gothic", "Trebuchet MS", Arial, Helvetica, sans-serif; color:#000000; border:none; text-decoration:none;}
.logo img	{margin:0px auto; padding:10px 0px 0px 0px; border:0px; border:none; display:block;}

.btn_bookonline				{margin:0px; width:250px; height:70px; display:block; text-align:center; display:block;}
.btn_bookonline a.book		{background:#ce4301 url(../images/btn_bookonline.jpg) left top no-repeat; margin:0px; padding:0px 40px 0px 30px; font:normal 18px/70px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:left; text-transform:uppercase; letter-spacing:0.05em; text-decoration:none; display:block;}
.btn_bookonline a.book:hover{background:#706157 url(../images/btn_bookonline-a.jpg) left top no-repeat; color:#FFFFFF; text-decoration:none;}

.free
{
	background: #efeae3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWZlYWUzIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTElIiBzdG9wLWNvbG9yPSIjZmVmZWZlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2VmZWFlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(45deg,  #efeae3 0%, #fefefe 51%, #efeae3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#efeae3), color-stop(51%,#fefefe), color-stop(100%,#efeae3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(45deg,  #efeae3 0%,#fefefe 51%,#efeae3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(45deg,  #efeae3 0%,#fefefe 51%,#efeae3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(45deg,  #efeae3 0%,#fefefe 51%,#efeae3 100%); /* IE10+ */
	background: linear-gradient(45deg,  #efeae3 0%,#fefefe 51%,#efeae3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efeae3', endColorstr='#efeae3',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	margin:0px;
	padding:0px;
	height:129px;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#603913;
	border-bottom:solid 1px #FFFFFF;
	display:block;
}

.free td	{padding-top:5px; padding-left:10px; padding-right:10px; vertical-align:bottom;}

.media
{
	background: #e3e3e3; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzZTNlMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlM2UzZTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #e3e3e3 0%, #fefefe 51%, #e3e3e3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3e3e3), color-stop(51%,#fefefe), color-stop(100%,#e3e3e3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e3e3e3 0%,#fefefe 51%,#e3e3e3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e3e3e3 0%,#fefefe 51%,#e3e3e3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e3e3e3 0%,#fefefe 51%,#e3e3e3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e3e3e3 0%,#fefefe 51%,#e3e3e3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-8 */
	margin:0px; 
	padding:0px; 
	height:60px;	
	display:block;
}
.media a.facebook	{background:url(../images/icon-facebook.png) 10px 7px no-repeat; padding:15px 15px 15px 60px; }
.media a.youtube	{background:url(../images/icon-youtube.png) 5px 7px no-repeat; padding:15px 10px 15px 55px; }
.media a:link, .media a:visited	{margin:0px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#7d7d7d; text-align:left; display:inline-block; float:left;}

.header-right	
{
	margin:0px;
	padding:0px;
	width:890px;
	height:105px;
	display:inline-block;
	float:left;
}

.header-menu
{
	background:#998675;
	margin:0px;
	padding:0px;
	border-bottom:solid 1px #FFFFFF;
	width:950px;
	height:39px;
	text-align:center;
	font:normal 12px/39px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:block;
}

.header-menu a
{
	margin:0px auto;
	padding:0px 14px;
	/*border-left:solid 1px #a5917e;
	border-right:solid 1px #887868;*/
	color:#FFFFFF;
	text-decoration:none;
	line-height:39px;
	font-weight:normal;
	display:inline-block;
}
.header-menu a.active
{
	font-weight:bold;
}
.header-menu a:hover, .header-menu a.active:hover
{
	/*background:#fbc415;
	-moz-border-radius:4px;
	border-radius:4px;*/
	background: #ce4301; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNDMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2YyNjUyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2YyNjUyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTQzMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ce4301 0%, #f26522 40%, #f26522 60%, #ce4301 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce4301), color-stop(40%,#f26522), color-stop(60%,#f26522), color-stop(100%,#ce4301)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4301', endColorstr='#ce4301',GradientType=0 ); /* IE6-8 */
	color:#FFFFFF;
}

/**** CONTENT *************************************/
.content	{background:#FFFFFF url(../images/content_bg.png) 275px top no-repeat; margin:0px auto; width:1200px; display:block;}
.left-col	{margin:0px; padding:0px; width:250px; display:inline-block; float:left;}
.right-col	{margin:0px; padding:0px; width:950px; display:inline-block; float:left;}
.right-col-padding		{margin:0px; padding:0px 30px; width:890px; display:inline-block; float:left;}
/**** LEFT COLUMN *************************************/
.left-nav a	
{
	background: #f7f7f7; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOGUzZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #e8e3dc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e8e3dc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e8e3dc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#e8e3dc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#e8e3dc 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#e8e3dc 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e8e3dc',GradientType=0 ); /* IE6-8 */
	margin:0px 0px 1px 0px; 
	padding:0px 5px 0px 8px; 
	font:normal 12px/24px Arial, Helvetica, sans-serif; 
	color:#603913; 
	text-transform:uppercase; 
	text-decoration:none; 
	display:block;
}
.left-nav a.active	
{
	background: #dbcdbd; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiY2RiZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZWFlOWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #dbcdbd 0%, #beae9f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dbcdbd), color-stop(100%,#beae9f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #dbcdbd 0%,#beae9f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #dbcdbd 0%,#beae9f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #dbcdbd 0%,#beae9f 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #dbcdbd 0%,#beae9f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbcdbd', endColorstr='#beae9f',GradientType=0 ); /* IE6-8 */
	letter-spacing:0.05em;
	font-weight:bold;
}
.left-nav a:hover		{background:#FCC415; color:#000000; text-decoration:none;}

.apartment-type-link			{margin:0px; padding:0px; display:block;}
.apartment-type-link a img		{width:80px; height:53px; border:0px; display:inline-block; float:left;}
.apartment-type-link a.deluxe, .apartment-type-link a.superior, .apartment-type-link a.deluxespa, .apartment-type-link a.execspa, .apartment-type-link a.family, .apartment-type-link a.presidential
{
	background:#f7f7f7;  /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWU1ZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #eae5de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#eae5de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#eae5de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f7f7f7 0%,#eae5de 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#eae5de 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f7f7f7 0%,#eae5de 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eae5de',GradientType=0 ); /* IE6-8 */
	margin:0px 0px 1px 0px; 
	padding:0px 0px 0px 7px; 
	width:163px; 
	height:53px; 
	font:normal 12px/53px Arial, Helvetica, sans-serif; 
	color:#603913;
	text-decoration:none; 
	display:inline-block; 
	float:left;
}
.apartment-type-link a:hover	{background:#FCC415; color:#000000 !important;}

/**** RIGHT COLUMN *************************************/
.right-col .content-left	{margin:0px; padding:0px 20px 0px 30px; width:600px; display:inline-block; float:left;}
.right-col .content-right	{margin:0px; padding:0px 19px 0px 0px; width:280px; display:inline-block; float:left;}
.right-col .content-right img	{margin:0px; display:block;}
.right-col .content-right h4	{margin:0px 0px 10px 0px; padding:5px 0px; font:normal 12px/18px Arial, Helvetica, sans-serif; color:#603913; text-align:center; display:block;}
.right-col .content-right h4 a			{font-weight:bold; color:#603913;}
.right-col .content-right h4 a:hover	{color:#660000; text-decoration:underline;}

.room-description			{background:#EFEFEF; margin:0px 0px 5px 0px; padding:10px 20px 10px 20px; display:block;}
.room-description h3		{text-transform:uppercase; font:bold 16px/20px Arial, Helvetica, sans-serif; color:#603913;}
.room-description p			{color:#000000; margin:0px;}

table.chart-conference 		{background:#FFFFFF; padding:2px; border:solid 1px #CCCCCC;}
.chart-conference th.top	{background:#603913; padding:2px 2px; font:bold 14px/18px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center;}
.chart-conference th.left	{background:#CCCCCC; padding:2px 2px; font:bold 14px/18px Arial, Helvetica, sans-serif; color:#000000; text-align:left;}
.chart-conference td		{background:#EFEFEF; padding:2px 2px; font:normal 14px/18px Arial, Helvetica, sans-serif; text-align:center;}

table.chart-facilities 		{background:#FFFFFF; padding:2px; border:solid 1px #CCCCCC;}
.chart-facilities th.top	{background:#603913; padding:2px 2px; font:bold 14px/18px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center;}
.chart-facilities td		{background:#EFEFEF; padding:2px 2px; font:normal 12px Arial, Helvetica, sans-serif;}
.chart-facilities p			{line-height:16px !important;}

.upgrades
{
	background:#f2f2f2;
	border:solid 1px #D1D1D1;
	-webkit-box-shadow: inset 0px 0px 5px 5px rgba(50, 50, 50, 0.05);
	-moz-box-shadow:    inset 0px 0px 5px 5px rgba(50, 50, 50, 0.05);
	box-shadow:         inset 0px 0px 5px 5px rgba(50, 50, 50, 0.05);
	padding:10px;
	margin:0px;
	display:block;
}

.summary_holder 	{
	background:#F7F7F7;
	border:0px;
	margin:10px 0px 0px 0px; 
	padding:0px; 
	display:block;
}

.summary_pic
{
	position:relative;
	z-index:1;
	margin:0px;
	padding:0px;
	width:400px;
	font-weight:bold;
	text-align:center;
	float:left;
}
.summary_pic a
{
	color:#e5be61;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:0.05em;
	display:block;
}
.summary_pic a:hover, a.summary_pic:hover
{
	color:#FFFFFF;
	text-decoration:none;
}
.summary_pic img
{
	border:0px;
	width:400px;
	height:267px;
	display:block;
}
.summary_pic h3, .summary_pic h3 a	{position:absolute; left:0px; bottom:5px; background:url(../images/transparent_bg.png); width:380px; margin:0px; padding:0px 10px; text-align:left; font:normal 12px/25px Arial, Helvetica, sans-serif; color:#FFFFFF; text-decoration:none; text-transform:uppercase; display:block;}
.summary_pic h3 a:hover				{text-decoration:underline;}

.summary_text
{
	margin:0px;
	padding:20px 20px 0px 20px;
	width:560px;
	height:230px;
	float:left;
}
.summary_text p	{margin-bottom:15px; color:#000000; font-size:14px;}
.summary_text a			{color:#e5b53a; text-decoration:none;}
.summary_text a:hover	{color:#FFFFFF; text-decoration:underline;}

.summary_buttons
{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:200px;
	height:250px;
	float:left;
}
.summary_buttons a.apt-book
{
	background:#ce4301 url(../images/btn_bookonline.jpg) -30px 50% no-repeat;
	padding:0px 35px 0px 10px; 
	font:normal 16px/67px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
.summary_buttons a.apt-check
{
	background:#ce4301 url(../images/btn_check.jpg) right 50% no-repeat;
	padding:0px 35px 0px 10px; 
	font:normal 12px/67px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
.summary_buttons a.apt-info
{
	background:#ce4301 url(../images/btn_info.jpg) right 50% no-repeat;
	padding:0px 35px 0px 10px; 
	font:normal 12px/66px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:left;
	text-transform:uppercase;
	text-decoration:none;
	display:block;
}
.summary_buttons a.apt-book:hover, .summary_buttons a.apt-check:hover, .summary_buttons a.apt-info:hover
{
	background:#ce4301 url(../images/btn_bookonline-a.jpg) -30px 50% no-repeat;
	color:#FFFFFF !important;
}

a.b-check	{
	background: #fcc415; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2M3YjI5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2IzOWY4YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2E5OTY4MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3NzY2NWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fcc415 0%, #fcaa0c 49%, #fca102 50%, #fc8302 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c7b299), color-stop(49%,#fcaa0c), color-stop(50%,#fca102), color-stop(100%,#fc8302)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fcc415 0%,#fcaa0c 49%,#fca102 50%,#fc8302 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fcc415 0%,#fcaa0c 49%,#fca102 50%,#fc8302 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fcc415 0%,#fcaa0c 49%,#fca102 50%,#fc8302 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fcc415 0%,#fcaa0c 49%,#fca102 50%,#fc8302 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcc415', endColorstr='#fc8302',GradientType=0 ); /* IE6-8 */
	margin:0px 5px 0px 0px; 
	padding:0px 10px;
	height:30px;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	color:#000000;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block; 
	float:left;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:inline-block;
	float:left;
}
a.b-check:hover	{
	background: #77665a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzc3NjY1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjN2IyOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #77665a 0%, #c7b299 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#77665a), color-stop(100%,#c7b299)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #77665a 0%,#c7b299 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #77665a 0%,#c7b299 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #77665a 0%,#c7b299 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #77665a 0%,#c7b299 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#77665a', endColorstr='#c7b299',GradientType=0 ); /* IE6-8 */	
	text-decoration:none;
	color:#FFFFFF;
}
a.b-info	{
	background: #e2d2b7;
	margin:0px; 
	padding:0px;
	width:150px;
	height:30px;
	font:normal 12px/30px Arial, Helvetica, sans-serif;
	color:#603913;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
	display:inline-block; 
	float:left;
	-webkit-border-radius:6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
a.b-info:hover	{background: #c7b299; color:#FFFFFF; text-decoration:none;}

a.b-arrow-link	{background:url(../images/arrow-r-yellow.png) left top no-repeat; height:20px; margin-top:5px; padding:0px 20px 0px 23px; font:bold 14px/20px Arial, Helvetica, sans-serif; display:inline-block;}

.admin_page input textarea	{width:800px;}

.admin-list					{width:200px;}



/******** FOOTER ***************************************/
.apt-type-link
{
	background: #603913; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNiMzMyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzUzNDc0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzUzNDc0MSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTFhMTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #45290e 0%, #603913 20%, #603913 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45290e), color-stop(20%,#603913), color-stop(100%,#603913)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #45290e 0%,#603913 20%,#603913 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #45290e 0%,#603913 20%,#603913 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #45290e 0%,#603913 20%,#603913 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #45290e 0%,#603913 20%,#603913 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45290e', endColorstr='#603913',GradientType=0 ); /* IE6-8 */
	margin:0px auto; 
	padding:10px 0px; 
	text-align:center; 
	display:block;
}
.apt-type-link a		{width:150px; margin:0px auto; padding:0px 18px; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#FFFFFF; text-align:center; text-transform:uppercase; text-decoration:none; display:inline-block;}
.apt-type-link img		{margin-top:5px; width:150px; height:63px; border:solid 1px #FFFFFF; display:block;}
.apt-type-link a:hover 	{background-color:#765332; color:#FFFFFF !important; text-decoration:none;}


.footer-menu
{
	background:#998675;
	margin:0px auto;
	padding:0px;
	border-bottom:solid 1px #FFFFFF;
	width:1200px;
	height:39px;
	text-align:center;
	font:normal 14px/39px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	display:block;
}

.footer-menu a
{
	margin:0px auto;
	padding:0px 5px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:39px;
	font-weight:normal;
	display:inline-block;
}
.footer-menu a.active
{
	font-weight:bold;
}
.footer-menu a:hover, .footer-menu a.active:hover
{
	/*background:#fbc415;
	-moz-border-radius:4px;
	border-radius:4px;*/
	background: #ce4301; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlNDMwMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQwJSIgc3RvcC1jb2xvcj0iI2YyNjUyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2YyNjUyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZTQzMDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ce4301 0%, #f26522 40%, #f26522 60%, #ce4301 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ce4301), color-stop(40%,#f26522), color-stop(60%,#f26522), color-stop(100%,#ce4301)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ce4301 0%,#f26522 40%,#f26522 60%,#ce4301 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ce4301', endColorstr='#ce4301',GradientType=0 ); /* IE6-8 */
	color:#FFFFFF;
}
.copyright					{ background:#d0c4b6; margin:0px auto; padding:10px 0px 0px 0px; width:1200px; font: normal 12px/18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; text-align:center; display:block;}
.copyright a				{ font: bold 12px/18px Arial,Helvetica,sans-serif; text-decoration: underline; color:#000000; }
.copyright a:hover			{ color: #660000; }
.footer-seo-links			{ background:#d0c4b6; margin:0px auto; padding:10px 0px 30px 0px; width:1200px; font: normal 12px/18px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; text-align:center; display:block;}
.footer-seo-links a			{ text-decoration: none; color:#000000; }
.footer-seo-links a:hover	{ color: #660000; }